Bug 24172 - %post scriptlet fails
%post scriptlet fails
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2001-01-16 19:48 EST by Jeremy Katz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-16 19:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-01-16 19:48:44 EST
iptables-1.2.0-1 does a chkconfig --add iptables in it's %post, but the
package does not appear to include /etc/rc.d/init.d/iptables
Comment 1 Bill Nottingham 2001-01-17 12:52:12 EST
Fixed in 1.2.0-2.
Comment 2 Glen Foster 2001-01-17 13:19:36 EST
This defect is considered MUST-FIX for Florence Gold release

Note You need to log in before you can comment on or make changes to this bug.